Bug 253105 (cmake-3.19.4) - devel/cmake: Update to 3.19.4
Summary: devel/cmake: Update to 3.19.4
Status: Closed FIXED
Alias: cmake-3.19.4
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2021-01-30 19:31 UTC by Tobias C. Berner
Modified: 2021-02-08 15:31 UTC (History)
1 user (show)

See Also:
antoine: exp-run+


Attachments
v1 (1.61 KB, patch)
2021-01-30 19:31 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2021-01-30 19:31:18 UTC
Created attachment 222029 [details]
v1

Moin moin 

kde@ would like to ask for an exp-run to upgrade devel/cmake to 3.19.4

The patch is attached, and can also be found here:
https://people.freebsd.org/~tcberner/patches/cmake-3.19.4.v1.diff


mfg Tobias
Comment 1 Antoine Brodin freebsd_committer 2021-02-07 18:48:19 UTC
Exp-run looks fine.
Comment 2 Tobias C. Berner freebsd_committer 2021-02-08 15:30:39 UTC
Committed, thanks for the exp-run.
Comment 3 commit-hook freebsd_committer 2021-02-08 15:31:20 UTC
A commit references this bug:

Author: tcberner
Date: Mon Feb  8 15:30:24 UTC 2021
New revision: 564714
URL: https://svnweb.freebsd.org/changeset/ports/564714

Log:
  devel/cmake: update to 3.19.4

  Changelog:
  	https://cmake.org/cmake/help/latest/release/3.19.html#id4

  PR:		253105
  Exp-run by:	antoine

Changes:
  head/devel/cmake/Makefile
  head/devel/cmake/distinfo
  head/devel/cmake-doc/Makefile
  head/devel/cmake-gui/Makefile